Bug 167144 - [PATCH] devel/p5-App-Cmd: update to 0.317
Summary: [PATCH] devel/p5-App-Cmd: update to 0.317
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-21 07:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-05-19 06:42 UTC (History)
1 user (show)

See Also:


Attachments
p5-App-Cmd-0.317.patch (1.42 KB, patch)
2012-04-21 07:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-21 07:10:14 UTC
- Update to 0.317
- Fix *_DEPENDS: p5-Module-Pluggable is already in all supported Perl releases

Changes:	http://search.cpan.org/dist/App-Cmd/Changes

Port maintainer (hartzell@alerce.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-21 07:10:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-21 07:10:30 UTC
Maintainer of devel/p5-App-Cmd,

Please note that PR ports/167144 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167144

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-21 07:10:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-21 07:35:52 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 dfilter service freebsd_committer 2012-05-18 19:48:04 UTC
sunpoet     2012-05-18 18:47:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-App-Cmd     Makefile distinfo 
  Log:
  - Update to 0.318
  - Fix *_DEPENDS: p5-Module-Pluggable is already in all supported Perl releases
  
  Changes:        http://search.cpan.org/dist/App-Cmd/Changes
  PR:             ports/167144
  Submitted by:   sunpoet (myself)
  Approved by:    maintainer (timeout, 26 days)
  
  Revision  Changes    Path
  1.8       +1 -2      ports/devel/p5-App-Cmd/Makefile
  1.7       +2 -2      ports/devel/p5-App-Cmd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-05-19 06:42:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!